[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBookmarkStr

Bookmark type

## Declaration

Source position: db.pas line 1348

`type TBookmarkStr = ansistring;`

## Description

TBookmarkStr is the type used by the TDataset.Bookmark property. It can be used as a string, but should in fact be considered an opaque type.

## See also

TDataset.Bookmark |  | Get or set the current cursor position